import Layout from '@/layout/index.vue'
export default [
  {
    path: '/taskManage',
    component: Layout,
    redirect: '/taskManage/allTask',
    name: 'Task',
    title: '任务管理',
    meta: {
      title: '任务管理'
    },
    children: [
      {
        path: 'allTask',
        component: () => import('@/views/task-manage/all-task/index.vue'),
        name: 'TaskAll',
        title: '所有任务',
        meta: {
          title: '所有任务'
        }
      }
    ]
  },
  {
    path: '/system',
    component: Layout,
    redirect: '/system/menu',
    name: 'System',
    title: '系统管理',
    meta: {
      title: '系统管理'
    },
    children: [
      {
        path: 'menu',
        component: () => import('@/views/system/menu/index.vue'),
        name: 'SystemMenu',
        title: '菜单管理',
        meta: {
          title: '菜单管理'
        }
      }
    ]
  }
]

